/*
+-------------------------------------------------------------------------+
Title:		CSSD Styles
Author:		G. Jason Head, University Marketing Communications
Version:	1.9
Copyright:	2008 - University of Pittsburgh
Updated:	10/08/2008 - lwc
+-------------------------------------------------------------------------+
*/

/* reset ----------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

html, body, div, span, 
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;}

:focus {outline: 0;}

address, caption, cite, code, dfn, th, var { 
	font-style:normal; 
	font-weight:normal;} 
	
caption, th {text-align:left;}

table {
	border-collapse: collapse;
	border-spacing: 0;}

ul {list-style: none;}

blockquote, q {quotes: none;}
	
/* Additional */
form label {cursor: pointer;}
fieldset {border: none;}
abbr, acronymn {text-decoration: none; border:0;	speak: spell-out;}
.clear {clear: both;}
#skip, 
.hide, 
hr, 
#logo-print {display: none;}

.border-top {background-image: url(../images/hborder.gif); background-repeat: repeat-x;}
.border-bottom {background-image: url(../images/hborder.gif); background-position: left bottom; background-repeat: repeat-x;}
.border-left {background-image: url(../images/vborder.gif); background-position: left top; background-repeat: repeat-y;}
.border-right {background-image: url(../images/vborder.gif); background-position: right top; background-repeat: repeat-y;}


/* body styles ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #999999;
	color: #333333;
	margin: 0; padding: 0;	
	text-align: center;}

#cssd {
	width: 960px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	background: #ffffff;
	overflow: hidden;}
	
/* pitt header ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#pitt-header {
	width: 960px;
	height: 48px;
	background: #ffffff;}
	
	#p-link {
	display: block;	
	width: 278px;
	height: 48px;
	background: url(../images/shared/pitt.gif) top left no-repeat;
	text-indent:-5000px;}

#pitt-links li {
	position: absolute; 
	top: 18px; 
	height: 18px; 
	overflow: hidden;}

#pitt-links a {
	display: block; 
	height: 18px; 
	text-indent: -5000px; 
	background-position: top left; 
	background-repeat: no-repeat;}

	#p-home {right:68px; width:56px;}
	#p-home a {width:56px; background-image: url(../images/shared/p-home.gif);} 
	
	#p-find {right:3px; width:65px;}
	#p-find a {width:65px; background-image: url(../images/shared/p-find.gif);}
	 
	
/* site header ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#page-header {
	height: 271px;
	background: #ffffff url(../images/shared/bg-header.gif) bottom left no-repeat;}
	

#header h1 {
	width: 217px;
	height: 111px;
	background: url(../images/shared/logo.gif) top left no-repeat;
	text-indent: -5000px;
	position: absolute;
	top: 98px;
	left: 54px;}
	
	#header h1 a {
	    display: block;
	    width: 217px;
	    height: 111px;
	    background: url(../images/shared/logo.gif) top left no-repeat;
	    text-indent: -5000px;}
	
	#header {width: 960px; height: 223px;}
	
	/* header image styles */
	.base {background: url(../images/shared/headers/ban-computerlab-new.jpg) bottom right no-repeat;}
	.section-email {background: url(../images/shared/headers/ban-email.jpg) bottom right no-repeat;}
	.section-software {background: url(../images/shared/headers/ban-software2.jpg) bottom right no-repeat;}
	.section-guidelines {background: url(../images/shared/headers/ban-conference.jpg) bottom right no-repeat;}
	.section-network {background: url(../images/shared/headers/ban-studyroom.jpg) bottom right no-repeat;}
	.section-about {background: url(../images/shared/headers/ban-NOC4.jpg) bottom right no-repeat;}
	.section-telephone {background: url(../images/shared/headers/ban-desk-telephone.jpg) bottom right no-repeat;}
	.section-security {background: url(../images/shared/headers/ban-network.jpg) bottom right no-repeat;}
	.section-news {background: url(../images/shared/headers/ban-client.jpg) bottom right no-repeat;}
	.section-alerts {background: url(../images/shared/headers/ban-NOC4.jpg) bottom right no-repeat;}
	.section-portal {background: url(../images/shared/headers/ban-unionlawn.jpg) bottom right no-repeat;}
	.section-staff {background: url(../images/shared/headers/ban-telephone.jpg) bottom right no-repeat;}
	.section-faculty {background: url(../images/shared/headers/ban-client.jpg) bottom right no-repeat;}
	.section-guest {background: url(../images/shared/headers/ban-security.jpg) bottom right no-repeat;}
	.section-department {background: url(../images/shared/headers/ban-conference.jpg) bottom right no-repeat;}
	.section-student {background: url(../images/shared/headers/ban-unionlawn.jpg) bottom right no-repeat;}
	.section-help {background: url(../images/shared/headers/ban-help.jpg) bottom right no-repeat;}
		
		
/* containers ------------------------------------------------------------ */
/* ----------------------------------------------------------------------- */



#page-content {
	width: 945px;
	margin: 0 0 0 15px;
	padding-bottom: 45px;
}

#page-content-ng,
#page-content-search {
	width: 945px;
	margin: 0 0 0 15px;
	padding-bottom: 45px;
}
	

/* Hide Nav in Search results ----------------------------------------------*/	
#page-content-search #content-search{
      width: 930px;
}

#page-content-search #main-nav{
      display: none;
} 
	

	
	

#page-gutter {
	width: 220px;
	float: right;
	padding:0 23px 0 0;
	margin-top: -25px;
	background: url(../images/shared/bg-utility.gif) top left no-repeat;
	position: relative;}

#content-header-ng {
	width: 240px;
	float: right;
	margin-top: -44px;
	margin-right: -25px;
	background: url(../images/shared/bg-utility.gif) top left no-repeat;
	position: relative;}

#content-header-ng .solid-bg {background-color: #ffffff; margin-top: 10px;}
#content-header-ng .pad {padding-right: 23px; padding-bottom: 10px;}
/*
#content-header-ng{
	width: 240px;
	float: right;
	margin:auto;
	text-align: center;
	padding:0 23px 0 0;
	position: relative;}

#content-header-ng{
	width: 240px;
	float: right;
	margin:auto;
	text-align: center;
	padding:0 23px 0 0;
	position: relative;}
*/
#content,
#content-index {
	width: 441px;
	float: left;
	padding-top: 19px;}
	
	#content-ng,
	#content-search {
	    width: 679px;
	    float: left;
	    padding-top: 19px;}
	


/* center column --------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#breadcrumbs {
	font-size: 10px; 
	color: #cc0000; 
	margin-bottom: 1.5em;
	padding-bottom: 13px;
	background: url(../images/shared/dots.gif) bottom left repeat-x;}
	
		#breadcrumbs a{color: #211e4a; text-decoration:none;}
		#breadcrumbs a:hover {color: #cc0000; text-decoration:underline;}

/* index content - Index Page styles */
#site-intro h4 {
	font-size: 14px;
	color: #58557b;
	font-weight: bold;
	text-transform:uppercase;
	margin-bottom: 1em;}
	
	#site-intro h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 24px;
		color: #3e3a62;
		font-weight: normal;
		margin-bottom: 1em;}

/* News articles on home page */


#news-archive {
    background: url(../images/shared/dots.gif) top left repeat-x;
    padding-top:5px;}
#news-frontpage{
	background-color:#f0f0e0;
	width:460px;}
	#news-frontpage #news-header{
	padding-top:8px !important;
	}
p.smicons {
}

			
	
.article-front {
	width: 440px;
	border-bottom:1px dotted #cccc99;
	clear: both;
	font-size: 14px;
	color: #333333;
	margin-left:auto; margin-right:auto;
	}
	
	#news-archive .article-front {font-size:12px;}
	
	.article-front h3,
	#news-archive .article-front h3 {
	padding-top: .5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0c093e;
	font-weight: normal;
	margin-bottom: 15px;
	padding-left:18px;
	padding-right:18px;}
	
	.article-front img {
		float: left;
		padding-bottom: 20px;
		padding-left:18px;}
	
	.article-front a,
	#news-archive .article-front a {color: #0066cc; text-decoration: none;}
		.article-front a:hover,
		#news-archive .article-front a:hover {text-decoration: underline;}
	
	.front-article,
	#news-archive .front-article {
		line-height: 1.1em; 
		font-weight: normal;
		margin-top: -5px;
		position: relative;
		padding-left:18px;
		padding-right:18px;}
		
		.front-article p {color: #0c093e; font-size: 13px; margin-bottom: .5em;}
		#news-archive .front-article {margin-bottom: .2em;}
			
		.article-photo {
			width: 140px;
			float: right;}
		
		.article-front-link {color: #0c093e; font-size: 13px; font-weight: bold; padding-bottom: 10px;}
			.article-front-link a {color: #0066cc; text-decoration: none; font-weight: normal;}
				.article-front-link a:hover {text-decoration: underline;}

#news-header {width: 440px; border-bottom:1px dotted #cccc99; margin-left:auto; margin-right:auto; padding-top:18px;}
	
	#news-header h3 {
		font-weight: bold;
		font-size: 11px;
		text-transform: uppercase;
		padding: 0 0 10px;
		margin:0 15px 0 18px;
		float: left;
		width: 240px;
		color: #333300;}
	
	
	#news-header p {
		height:14px;
		width:14px;
		padding:0;
		margin:0 18px 0 0;
		float: right;}

/* index-selector -------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#aud-selector {position: relative; margin-bottom: 15px;}
#aud-selector ul {
	position: relative;
	width: 441px;
	height: 39px;
	background: url(../images/shared/fr-buttons.gif) top left no-repeat;}
	
	#aud-selector li {
		width: 84px;
		height: 39px;
		position: absolute;
		text-indent: -8000px;}
		
		#aud-selector li a {
			display: block;
			width: 84px;
			height: 39px;}
		
		#sel-stu {top:0; left:0;}
		#sel-sta {top:0; left:89px;}
		#sel-fac {top:0; left:178px;}
		#sel-gue {top:0; left:267px;}
		#sel-dep {top:0; left:356px;}
	
	
	#aud-selector h4 {
	font-size: 14px;
	color: #58557b;
	font-weight: bold;
	text-transform:uppercase;
	margin-bottom: 1em;}

.see-all {font-size: 80%; color: #bf0a0a; padding:18px 30px 8px 30px;}
    .see-all a {color: #0066cc; text-decoration: none;}
    .see-all a:hover {text-decoration: underline;}



/* main content - Section Content Pages - styles */
/* all styles in the Content area will follow these by default - unless editied to the specific pag ID's of other pages we have */

#content h1,
#content-ng h1,
#content-search h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 32px;
	margin-bottom: .5em;}
	
	#content-header-ng h1 {
	    width: 410px;
	    float: left;
	    padding-bottom: 20px;}
	
#content h2,
#content-ng h2{
	font-size: 16px;
	margin-bottom: .5em;}

#content h3,
#content-ng h3{
	font-size: 14px;
	margin-bottom: .5em;}

#content h4,
#content-ng h4{
	font-size: 13px;
	margin-bottom: .5em;}

#content h5,
#content-ng h5{}

#content p,
#content-ng p,
#content-search p{margin-bottom: 1.2em; line-height: 1.7em;}

	#content a,
	#content-ng a,
	#content-search a {
		color: #2767cb;
		text-decoration: none;}
	#content a:hover,
	#content-ng a:hover,
	#content-search a:hover {text-decoration: underline;}
	
	#content strong,
	#content-ng strong,
	#content-search strong,
	#content b,
	#content-ng b,
	#content-search b{}

	#content em,
	#content-ng em,
	#content-search em,
	#content i,
	#content-ng i,
	#content-search i {}

#content blockquote
#content-ng blockquote,
#content-search blockquote {}

#content ul,
#content-ng ul,
#content-search ul {
	margin-bottom: 1.3em; 
	line-height: 1.7em;
	list-style-type: disc;}
	
	#content ul li,
	#content-ng ul li,
	#content-search ul li {margin-left: 25px;}

#content ol,
#content-ng ol,
#content-search ol {
	margin-bottom: 1.2em; 
	line-height: 1.7em;
	margin-left: 10px;}
	
	#content ol li,
	#content-ng ol li,
	#content-search ol li {margin-left: 25px;}

#content table,
#content-ng table {
	margin: 0 0 1.5em;
	padding:0;
	border: 1px solid #666;
	border-bottom: 0;
	font-size: 11px;
	width: 100%;}

	#content td,
	#content-ng td,
	#content th,
	#content-ng th {padding: 4px; vertical-align: top;}
	
	#content th,
	#content-ng th {
		 color:#000000;
		 border-bottom: 2px solid #666;
		 background: #e5e5e5;
		 font-size: 11px;
		 font-weight: bold;
		 padding: 5px 4px;}
	
	#content td,
	#content-ng td {border-bottom: 1px solid #666;}
	

#content-float {float: left;}
/* #section-content {clear:both;} */

#content img[align="right"] ,
#content-ng img[align="right"] {
    float: right;
    padding: 0 0 12px 10px;}

#content img[align="left"] ,
#content-ng img[align="left"] {
    float: right;
    padding: 0 10px 12px 0;}


/* Section front specific styles */

#section-index-content h2 {color: #cc0000;}

#content h2 a,
#section-index-content h2 a {
	color: #2767cb;
	text-decoration: none;}
	
	#content h2 a:hover,
	#section-index-content h2 a:hover {
	text-decoration: underline;}

#index-content {margin-bottom: 1.7em;}

/* System alert pages */
#alert-head {
		color: #bf0a0a;
		font-weight: bold;
		margin: 0 0 1em;
		padding-bottom: 5px;
	    background: url(../images/shared/dots.gif) bottom left repeat-x;}

	
/* right column ---------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

/* Utilities */

#utilities {
	width: 220px;
	font-size: 11px;
	padding: 0 0 3px;}
	
	#view-options{
		width: 204px;
		padding: 0 0 6px 16px;
		margin-bottom: 5px;}
	
	#utilities h4 {
		font-weight: bold;
		font-size: 11px;
		text-transform: uppercase;
		margin: 13px 0 15px;
		padding-left: 16px;}
	
	#utilities h5 {
		float: left;
		width: 75px;
		padding-top:2px;
		font-weight: normal;
		text-align: right;
		margin-right: 4px;}
	
	#utilities form {
		width: 204px;
		clear: left;
		margin: 0 0 10px;}
		
		#utilities form select {font-size: 11px; width: 115px;}

#content-header-ng #utilities h4 {margin-top: 0px;}
	
/* Search Box */
#site-search {
	width: 202px;
	margin: 5px 0 10px 16px;
	padding-bottom: 5px;
	padding-top: 5px;
}

	#search-box {
		width: 165px;
		height: 15px;
		border: 1px solid #d9d9d9;
		font-size: 11px;
		padding: 2px 3px;
		margin-left: 0px;
		color: #666666;
		overflow: hidden;
		float: left;
		font-family: verdana, arial, sans-serif; }	
		
	#search-button {
		width: 27px;
		height: 21px;
		margin: 0;
		padding: 0;
		border: 0;
		background: transparent url(../images/shared/search-go.gif) no-repeat top left;
		text-indent: -5000px;
		margin-right: 0px;
		cursor: pointer;
		display: block;
		float: right;}

/* Search Box */

		
/* Quick Launch */
#quick-launch {
	width: 202px;
	min-height: 65px;
	background: #a4a1b6 url(../images/shared/rcol-p-b.gif) bottom left no-repeat;
	margin: 0 0 10px 16px;}

	#quick-launch h4 {
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	padding: 8px 0 0 10px;
	margin:0 0 10px;
	background: url(../images/shared/rcol-p-t.gif) top left no-repeat;}	
	
	#quick-launch h5 {display: none;} 
	
	#quick-launch form {
		margin: 0 0 0 10px;
		width: 192px;}
		
	#utilities #quick-launch form select {width: 170px;}
	
	/* Help Index Quick Launch */
	#quick-launch-hi {margin: 0 0 15px 0;}

	#quick-launch-hi h5 {display: none;} 
	
	#utilities #quick-launch-hi form select {width: 400px;}
	
	

/* gutter content */

#gutter-content {
	width: 202px;
	padding: 0 8px 35px 8px;
	margin:0 8px;}	
	
#system-alerts {margin:10px 0 0 16px;}
#system-alerts-internal {margin:10px 0 0 0;}

	#system-alerts-header {width: 202px;}
	#system-alerts-header-internal {width: 400px; padding-top:20px;}
	
	#system-alerts-header h3 {
		font-weight: bold;
		font-size: 13px;
		text-transform: uppercase;
		padding: 0 0 10px;
		margin:0 15px 0 0;
		float: left;
		width: 130px;}
		
		#system-alerts-header-internal h3 {
		font-weight: bold;
		font-size: 15px;
		text-transform: uppercase;
		padding: 0 0 10px;
		margin:0 15px 0 0;
		float: left;
		width: 300px;}
	
	#system-alerts-header p {
		height:14px;
		width:14px;
		padding:0;
		margin:0;
		float: left;}
	
	#system-alerts-header-internal p {
		height:14px;
		width:14px;
		padding:0;
		margin:0;
		float: right;}
		
    #system-alerts-internal-header {
        height: 14px;
        padding: 0 0 5px;}
        
	#system-alerts-header p.rss a,
	#system-alerts-header-internal p.rss a{
		display: block;
		margin-top:5px;
		width: 14px;
		height: 14px;
		text-indent: -5000px;
		background: url(../images/shared/rss.gif) top left no-repeat;}
		
		#system-alerts-internal-header p.rss a {margin-top:0;}
	
	.alert {
		clear: left;
		color: #bf0a0a;
		background: url(../images/shared/dots.gif) top left repeat-x;
		padding:10px 0 15px;
		width: 202px;}
		
	.alert-archive {
		clear: left;
		color: #bf0a0a;
		background: url(../images/shared/dots.gif) top left repeat-x;
		padding:10px 0 15px;}
		
	.alert-internal {
		clear: left;
		color: #bf0a0a;
		background: url(../images/shared/dots.gif) top left repeat-x;
		padding:10px 0 15px;
		width: 400px;}
		
		.alert a,
		.alert-archive a{
			color: #2766ca;
			text-decoration: none;}
		
		.alert a:hover,
		.alert-archive a:hover {
			color: #2766ca;
			text-decoration: underline;}

/* sub-nav */
#link-list {
	width: 218px;
	margin: 20px 0 25px 0;
	background: url(../images/shared/links-right.gif) bottom right no-repeat;}
	
	#link-list h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	padding: 15px 13px 5px 21px;
	background: url(../images/shared/lines-l.gif) top left repeat-x;}
	
	#link-list ul {padding-bottom: 15px;}
	#link-list li a {
		display: block;
		padding: 2px 7px 3px 23px;
		font-size: 11px;
		color: #2135cb;
		text-decoration: none;}
		
		#link-list li a:hover {
			text-decoration: underline; 
			color: #cc0000;}

#related-policies {
	width: 202px;
	margin: 0 0 10px 16px;
	padding: 0 0 15px;
	background: #666 url(../images/shared/bg-rel-bot.gif) bottom left no-repeat;
	color: #ffffff;}
	
	#related-policies h3 {
		font-size: 14px;
		padding: 9px 10px 8px;
		background: url(../images/shared/bg-rel-top.gif) top left no-repeat;}
	
	#related-policies ul {
		background: url(../images/shared/dots-v.gif) top left repeat-x;
		margin: 0 6px;
		padding: 10px 5px 0;
		font-size: 11px;}
		
		#related-policies ul a {
			display: block;
			color: #ffffff;
			text-decoration: none;
			padding: 3px 0;}
			#related-policies ul a:hover {text-decoration: underline;}

/* info-boxes */

.info-box {
	width: 202px;
	margin: 0 0 10px 0px;
	padding: 0 0 0px;
	color: #ffffff;
	background: #e0e0d1 url(../images/shared/gb-ib.gif) bottom left no-repeat;
	position: relative;}
	
	.info-box img {
		display: block;
		margin:0;
		padding:0;}
	
	.info-box h3 {
		font-size: 14px;
		padding: 7px 4px 8px;
		margin: 0 6px;
		color: #666;
		background: url(../images/shared/hl1.gif) bottom left no-repeat;}
		
	#info-box-header-no-img {
	    color: #ffffff;
	    background: #e0e0d1 url(../images/shared/gb-it.gif) top left no-repeat;
	    padding-top: 5px;}
	
	.info-box-content {
		padding: 10px 4px 0;
		margin: 0 6px;
		font-size: 11px;
		color: #333;}
		
		.info-box-content a {color: #2135cb; text-decoration: none;}
			.info-box-content a:hover {text-decoration: underline;}
		
		.info-box p {margin-bottom: .8em; line-height: 1.2em;}
	
    .overlay {
		display: block;
		width: 202px;
		height: 82px;
		background: url(../images/shared/corner.gif) top left no-repeat;
		position: absolute;
		top:0;
		left:0;}


			
/* site footer ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#footer-pitt {
	text-align:left;
	font-size: 10px;
	color: #ffffff;
	width: 910px;
	margin: 0 auto;
	padding: 10px 25px 30px;
	}
	
	#footer-pitt a {color: #ffffff; text-decoration: none;}
		#footer-pitt a:hover {text-decoration: underline;}



/* updates 8-8-11--------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#shadow{background: url(../images/bg-shadow.jpg) repeat-y; width:994px; margin: 0 auto; position: relative;}
#shadow-bottom{background: url(../images/bg-shadow-bottom.jpg) no-repeat #999999; width:994px; margin: 0 auto; position: relative;}

#main-nav ul li.inactive ul{
	display:none;
}

#main-nav {
	width: 241px;
	float: left;
	margin: 0 0 75px 0;
	border-top: 19px solid #ffffff;}
	
/* main nav -------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#main-nav ul {width: 202px; margin-left:15px;}

#main-nav li {
	padding-top: 10px;
	width: 202px;
	margin-bottom: 11px;
}
#main-nav ul li.active h4{
	background: url(../images/nav-active.gif) no-repeat 0px 5px;}
#main-nav ul li.inactive h4{
	background: url(../images/nav-inactive.gif) no-repeat 0px 5px;}		
#main-nav h4 {

	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #1f1e4a;
	margin-bottom: .1em;
padding-left:15px;}
	
	#main-nav h4 a {
		color: #1f1e4a;
		text-decoration: none;}
		
		#main-nav h4 a:hover,
		#main-nav h4 a.on {text-decoration: underline;}
#main-nav ul li ul{
}
#main-nav ul li ul li{
	margin:4px 0px;
	padding:0px;
}	
#main-nav ul li ul li a{
	font-size: 11px;
	font-weight: normal;
	color: #0066cc;
	text-decoration: none;
	margin:0px;
	padding:0px;
}
		#main-nav ul li ul li a:hover,
		#main-nav ul li ul li a.on {text-decoration: underline;}
		
/* home alerts ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#content-index  #system-alerts{
	width:460px;
	background-color:#ededed;
	margin:0px auto 0 auto;
}
#content-index  #system-alerts .alert {
	background: url('');
	border-bottom:1px dotted #cccc99;
    clear: left;
    color: #BF0A0A;
    padding: 10px 0 15px;
    width: 440px;
	margin-left:auto;
	margin-right:auto;
}
#content-index  #system-alerts .alert h4{
	padding:0 18px;
	font-size:10px;
}
#content-index  #system-alerts .alert p{
	padding:0 18px;
	font-size:13px;
	color:#0066cc;
}
#content-index  #system-alerts #system-alerts-header{
	width: 440px; 
	border-bottom:1px dotted #cccc99; 
	margin-left:auto; 
	margin-right:auto; 
	padding-top:8px;}
#content-index  #system-alerts #system-alerts-header h3{
	float:left;
	width:200px; 
	padding-left:18px; 
	font-size:11px; 
	color:#333300;}
#content-index  #system-alerts #system-alerts-header p{
	width:78px; 
	float:right; 
	padding-right:18px;}

#help-box{
	width: 202px;
	min-height: 65px;
	margin: 0 0 10px 16px;
	position: relative;}
	
	#content-header-ng #help-box {
	font-size: 11px;
	margin-left: 16px;
}

#help-box h3{
	color:#333300;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding:9px 0;
	border-bottom:1px dotted #cccc99;
}
#help-box li{
border-bottom:1px dotted #cccc99;
padding:9px 0;
}
#content-lab{
padding-bottom:10px;
}
#wrapper{
			background-color:#cccc99;
			width:202px;
			padding-bottom:5px;
			margin-left:16px;
		}
		#wrapper a{
			text-decoration:none;
		}
		#wrapper li a:hover h2{
			text-decoration:underline;
		}
		#wrapper h1{
			font-size:11px;
			line-height:15px;
			color:#333300;
			margin:0 8px;
			padding:10px 8px 8px 8px;
			text-transform:uppercase;
			border-bottom:1px dotted #ffffff;
			font-family:Verdana, arial, sans-serif;
		}
		#wrapper ul{
			list-style:none;
			margin:0 8px;
			padding:0;
		}
		#wrapper li{
			margin:0 !important;
			padding:6px 8px;
			border-bottom:1px dotted #ffffff;
		}
		#wrapper .closed{
			color:#990000;
		}
		#wrapper .open{
			color:#009933;
		}
		#wrapper h2{
			font-size:11px;
			line-height:15px;
			color:#0c093e;
			margin:0;
			padding:0;
			padding-left:10px;
			font-weight:normal;
			font-family:Verdana, arial, sans-serif;
		}
		#wrapper p{
			font-size:10px;
			color:#0c093e;
			margin:0;
			padding:0;
			padding-left:10px;
			font-weight:normal;
			font-family:Verdana, arial, sans-serif;
		}
		#wrapper a.view-all{
			font-size:11px;
			margin:0;
			padding:10px 16px 5px 16px;
			color:#0066cc;
			text-decoration:none;
			font-family:Verdana, arial, sans-serif;
		}
		#wrapper a.view-all:hover{
			color:#0066cc;
			text-decoration:underline;
		}
		.inactive-lab{
			background:url(../images/inactive-lab.gif) no-repeat 8px 10px;
		}
		.active-lab{
			background:url(../images/active-lab.gif) no-repeat 8px 10px #f0f0e0;
		}

#lab-avail-top {background: url(../images/lab-avail-top-left.gif) #cccc99 left top no-repeat; width:202px; height:9px; margin-left:16px;}
#lab-avail-bottom {background: url(../images/lab-avail-bottom-right.gif) #cccc99 right bottom no-repeat; width:202px; height:9px; margin-left:16px;}

#news-frontpage-top {background: url(../images/news-top-left.gif) #f0f0e0 left top no-repeat; width:460px; height:10px; margin:0 auto;}
#news-frontpage-bottom{background: url(../images/news-bottom-right.gif) #f0f0e0 right bottom no-repeat; width:460px; height:10px; margin:0 auto;}
	
#system-alerts-top {background: url(../images/alerts-top-left.gif) #ededed left top no-repeat; width:460px; height:10px; margin:15px auto 0 auto;}
#system-alerts-bottom {background: url(../images/alerts-bottom-right.gif) #ededed right bottom no-repeat; width:460px; height:10px; margin:0 auto;}

#phone-text{
font-family:Verdana, arial, sans-serif;
color:#0c093e;
font-weight:bold;
font-size:10px;
padding:16px 0;
position:relative;
float:left;
}
#computer-text{
font-family:Verdana, arial, sans-serif;
color:#0066cc;
font-weight:bold;
font-size:10px;
padding:16px 0;
text-decoration:none;
position:relative;
float:left;
cursor:pointer;
}
a:hover #computer-text{
text-decoration:underline;
}
#help-box img.icon{
position:relative;
float:left;
}